<html>
    <head>
        <title>The ol' contact page</title>
    </head>
<body>
    <header>
        <nav>
            <a href="home.html">Home</a>
            <a href="about.html">About</a>
        </nav>
    </header>
    <main>
        <h1>This is the contact section!</h1>
        <h2>Where you can make contact with me.
        </h2>
        <p>
            My number is 867-5309. Call me, anytime.
        </p>
    </main>
    <footer>
        <div>Well, that's about it.</div>
        <div>Long live cake!</div>
    </footer>

</body>
</html>
